[Desktop Entry]
Name=Wallet Management Tool

Exec=tdewalletmanager %u
MimeType=application/x-tde-wallet;
X-TDE-InitialPreference=6
Icon=tdewalletmanager
Type=Application
Terminal=false
X-TDE-StartupNotify=false
Categories=Qt;TDE;Settings;
X-DocPath=tdewallet/index.html
OnlyShowIn=TDE;
